/* Class = "NSTabViewItem"; label = "Info"; ObjectID = "585"; */
"Info" = "Informações";

/* Class = "NSTabViewItem"; label = "Keywords"; ObjectID = "586"; */
"Keywords" = "Palavras-chave";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "592"; */
"View" = "Visualizar";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "593"; */
"Tab" = "Aba";

/* Class = "NSTableColumn"; headerCell.title = "Match"; ObjectID = "621"; */
"Match" = "Coincidir";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "622"; */
"Text Cell" = "Célula de texto";

/* Class = "NSTableColumn"; headerCell.title = "Balloon Type"; ObjectID = "620"; */
"Balloon Type" = "Tipo de balão";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "635"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "625"; */
"Exclamation" = "Exclamação";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "626"; */
"Thought" = "Pensamento";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "627"; */
"Whisper" = "Sussurro";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "628"; */
"Speech" = "Voz";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "638"; */
"Balloon" = "Balão";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "639"; */
"Lettering" = "Rótulo";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "640"; */
"Caption" = "Legenda";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "641"; */
"Panel" = "Vinheta";

/* Class = "NSMenuItem"; title = "Page"; ObjectID = "642"; */
"Page" = "Página";

/* Class = "NSTextFieldCell"; title = "Author"; ObjectID = "647"; */
"Author" = "Autor";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "649"; */
"Title" = "Título";

/* Class = "NSTextFieldCell"; title = "Issue"; ObjectID = "651"; */
"Issue" = "Edição";

/* Class = "NSTextFieldCell"; title = "Series"; ObjectID = "653"; */
"Series" = "Série";

/* Class = "NSTextFieldCell"; title = "Copyright"; ObjectID = "655"; */
"Copyright" = "Copyright";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "758"; */
"Exclamation 2" = "Exclamação 2";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "759"; */
"Rough" = "Irregular";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "760"; */
"Rough 2" = "Irregular 2";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "761"; */
"Rounded" = "Arredondado";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "762"; */
"Square" = "Quadrado";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "763"; */
"Buzz" = "Murmúrio";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "764"; */
"Space" = "Espaço";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "765"; */
"TV" = "TV";

/* Class = "NSMenuItem"; title = "Extension"; ObjectID = "776"; */
"Extension" = "Extensão";